<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div{
            display: flex;
            justify-content: center;
        
        }
        section{
            border: 2px solid blue;
            width: 500px;
            display: flex;
            justify-content: center;

        }
        .display{
            /* display: none; */
        }
    </style>

</head>
<body>
    <div>
        <form action="">
            <label for="">cources:</label>
            <select name="" id="cource">
                <option value="">select cource</option>
                <option value="">mern</option>
                <option value="">java</option>
                <option value="">python</option>
            </select>
            
        </form>
    </div>
    <section class="display">
        <form action="">
            <table>
                <tr>
            <td>total fee</td>
           <td><input type="number" placeholder="29000"></td> 
        </tr>
        <tr>
            <td>caste</td>
            <td><input type="radio" name="abc">oc</td>
            <td><input type="radio" name="abc">bc</td>
            <td><input type="radio" name="abc">sc</td>

        </tr>
        <tr>
            <td>conc.fee</td>
            <td><input type="number" placeholder="100"></td>
        </tr>
        <tr>
            <td>paid fee</td>
           <td> <input type="number" ></td>
        </tr>
        <tr>
            <td>due fee</td>
            <td><input type="number"></td>
        </tr>
        <tr>
            <td>
                <button>due</button>
            </td>
        </tr>
        
        </table>
        </form>
    

        <script>
       let cource1= document.getElementById('cource').value;
     
cource1.addEventListner('change',()=>{
    if(cource1==='mern'){
   let displaySection=document.getElementsByTagName('section')[0];
   displaySection.classList.show('display');
      }
});


        </script>
    </section>
</body>
</html>